.menu,
.section-info ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.ellipsis {
	white-space: nowrap; /* 1 */
	text-overflow: ellipsis; /* 2 */
	overflow: hidden;
}

.container {
	max-width: 75rem;
}

.resize-active * {
	-webkit-transition: none !important;
	transition: none !important;
}

#wrapper {
	position: relative;
	overflow: hidden;
}

.overlay {
	position: relative;
	z-index: 1;
}

.overlay:after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	background: rgba(0, 0, 0, .3);
	z-index: -1;
}

img {
	max-width: 100%;
}

.btn,
.btn-danger,
.btn-primary {
	-webkit-transition: border .3s linear, background-color .3s linear, color .3s linear;
	transition: border .3s linear, background-color .3s linear, color .3s linear;
}

.btn-light:hover,
.btn-light:focus {
	color: #fff !important;
	background-color: #dd4b2b !important;
	border-color: #dd4b2b !important;
}

.btn-danger:hover,
.btn-primary:hover {
	background-color: #31353e !important;
	border-color: #31353e !important;
}

.banner {
	padding: 3.125rem 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	position: relative;
}

.banner:after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	background: rgba(0, 0, 0, .3);
	z-index: 1;
}

.banner .container {
	color: #fff;
}

.banner .row {
	margin-bottom: 3.5rem;
}

.banner .holder {
	position: relative;
	z-index: 2;
}

.banner h1 {
	font-weight: 300;
	margin-bottom: 0;
}

.banner h2 {
	margin-bottom: .75rem;
}

.banner .subtitle {
	margin-bottom: 2.125rem;
}

.banner .img-holder {
	width: 9.125rem;
	margin: 0 auto;
	margin-bottom: 1.625rem;
	overflow: hidden;
	border-radius: 50%;
	border: .375rem solid #edeff1;
}

.banner .img-holder img {
	min-height: 8.375rem;
}

.banner .btn-light {
	color: #612316;
}

.news-section {
	padding: 1.875rem 0;
}

.news-section [class^="col-"] {
	margin-bottom: 1.875rem;
}

.news-section h2 {
	margin-bottom: 1.875rem;
}

.news-section .img-holder {
	margin-bottom: 1.5625rem;
	border-radius: .1875rem .1875rem 0 0;
	overflow: hidden;
}

.news-section h3 {
	margin-bottom: .25rem;
}

.news-section .text {
	margin-bottom: 1.25rem;
}

.news-section .btn {
	font-size: .9375rem;
	padding: .875rem 3.1875rem;
}

.news-section .btn-light {
	color: #4e5159;
}

.newsletter-section {
	position: relative;
	padding: 1.875rem 0;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	color: #fff;
}

.newsletter-section h2 {
	color: #fff;
	margin-bottom: .5rem;
}

.newsletter-section .form-description {
	max-width: 37.5rem;
	margin: 0 auto;
	z-index: 2;
	position: relative;
	line-height: 1.6;
}

.newsletter {
	position: relative;
	z-index: 3;
	padding: 0 15px;
}

.newsletter .form-group {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.newsletter .form-control {
	height: 3.25rem;
	padding-right: 5.5rem;
	margin-bottom: 1.25rem;
	background-color: rgba(255, 255, 255, .2);
	color: #fff;
}

.newsletter .btn {
	width: 100%;
	color: #612316;
	padding: .75rem 4.5625rem;
	height: 3.25rem;
}

.action-section {
	padding: 1.875rem 0;
	background-color: #fff;
}

.action-section .container {
	max-width: 78.5rem;
}

.action-section [class^="col-"] {
	margin-bottom: 2.1875rem;
}

.action-section h2 {
	margin-bottom: .3125rem;
}

.action-section p {
	margin-bottom: .625rem;
}

.action-section .block {
	min-height: 25.4375rem;
	margin: 0 auto;
	border: .0625rem solid #dbdbdb;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}

.action-section .btn {
	padding-left: 4.6875rem;
	padding-right: 4.375rem;
	margin-top: .8125rem;
}

.action-section .btn-danger {
	background-color: #dd4b2b;
	border-color: #dd4b2b;
}

.action-section .btn-danger:active {
	background-color: #dd4b2b !important;
	border-color: #dd4b2b !important;
}

.action-section .btn-primary {
	background-color: #3b4e73;
	border-color: #4b4e73;
}

.action-section .btn-primary:active {
	background-color: #3b4e73 !important;
	border-color: #3b4e73 !important;
}

.accessibility {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

.accessibility:focus :focus {
	position: static;
	width: auto;
	height: auto;
}

#header {
	padding: 1.25rem 0;
	position: relative;
	z-index: 5;
}

.logo {
	width: 6.25rem;
}

.nav-active .navbar {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}

.navbar {
	-webkit-transition: -webkit-transform .3s linear;
	transition: -webkit-transform .3s linear;
	transition: transform .3s linear;
	transition: transform .3s linear, -webkit-transform .3s linear;
	border-top: .0625rem solid #31353e;
	background: #fff;
	display: block;
	width: 100%;
	position: absolute;
	top: 100%;
	height: calc(100vh - 2.8rem);
	-webkit-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	transform: translateX(-100%);
	text-align: center;
	margin: 0 -.9375rem;
	padding: 0 0 2.625rem;
}

.menu li {
	padding: 0 .125rem;
}

.menu li.active a {
	color: #dd4b2b;
}

.menu li a {
	-webkit-transition: color .3s linear, background-color .3s linear;
	transition: color .3s linear, background-color .3s linear;
	color: #31353e;
	border-radius: 1.875rem;
	font-size: 1.125rem;
	font-weight: 500;
}

.menu li a:hover,
.menu li a:focus {
	color: #dd4b2b;
	text-decoration: none;
}

.nav-opener {
	display: inline-block;
	vertical-align: top;
	width: 2.5rem;
	height: 2.5rem;
	position: relative;
}

.nav-opener:before,
.nav-opener:after,
.nav-opener span {
	-webkit-transition: all .3s linear;
	transition: all .3s linear;
	background: #000;
	border-radius: .25rem;
	position: absolute;
	top: 1.0625rem;
	left: 15%;
	right: 15%;
	height: .1875rem;
}

.nav-opener:before,
.nav-opener:after {
	content: "";
	top: .625rem;
}

.nav-opener:after {
	top: 1.5rem;
}

.nav-active .nav-opener:before,
.nav-active .nav-opener:after {
	top: 1.25rem;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 1rem;
}

.nav-active .nav-opener:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.nav-active .nav-opener span {
	opacity: 0;
}

.section-info {
	background-color: #d75d0e;
	padding: 2.5rem 0;
}

.section-info [class^="col-"] {
	margin-bottom: 1.25rem;
}

.section-info ul li a {
	-webkit-transition: color .3s linear;
	transition: color .3s linear;
	color: #fff;
	font-size: 1rem;
}

.section-info ul li a:hover {
	color: #31353e;
	text-decoration: none;
}

.footer-bottom {
	white-space: nowrap;
	text-align: center;
	background-position: 50% 0;
	background-repeat: no-repeat;
	position: relative;
	z-index: 1;
}

.footer-bottom:before {
	content: "";
	display: inline-block;
	vertical-align: bottom;
	width: 0;
	min-height: 12rem;
}

.footer-bottom > * {
	white-space: normal;
	display: inline-block;
	vertical-align: bottom;
	max-width: 100%;
}

.footer-bottom .container {
	z-index: 2;
	position: relative;
	max-width: 41.25rem;
	color: #d5d4d6;
	font-size: .875rem;
	line-height: 1.4;
	font-family: "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.footer-bottom .container p {
	margin-bottom: 0;
}

.footer-bottom .container a {
	color: #fff;
	font-weight: 600;
}

.blur-holder-wrap {
	width: 100%;
	max-width: 100%;
}

.blur-holder {
	white-space: nowrap;
	text-align: center;
	width: 100%;
	max-width: 100%;
	position: relative;
	margin-left: -.25rem;
}

.blur-holder:after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 0;
	min-height: 6.25rem;
}

.blur-holder > * {
	white-space: normal;
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
}

.blur-holder:before {
	content: "";
	position: absolute;
	background-image: url(../images/footer-bg.jpg);
	background-repeat: no-repeat;
	background-position: 50% 100%;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	filter: blur(.3125rem);
}

.border-block {
	position: relative;
	display: block;
	height: .0625rem;
	background: #fff;
	z-index: 2;
}

body {
	min-width: 320px;
}

@media (min-width: 576px) {
	.footer-bottom .container {
		font-size: 1rem;
	}
}

@media (min-width: 768px) {
	h2 {
		font-size: 1.875rem;
	}

	h3 {
		font-size: 1.5rem;
	}

	.banner {
		padding: 6.25rem 0 3.125rem;
	}

	.banner h1 {
		font-size: 4.375rem;
	}

	.banner .subtitle {
		margin-bottom: 7.25rem;
	}

	.news-section {
		padding: 4.6875rem 0 3.75rem;
	}

	.news-section [class^="col-"] {
		margin-bottom: 2.875rem;
	}

	.news-section h2 {
		margin-bottom: 4.875rem;
	}

	.news-section .img-holder {
		margin-bottom: 2.125rem;
	}

	.news-section .text {
		margin-bottom: 1.875rem;
		padding: 0 1.5625rem;
	}

	.newsletter-section {
		padding: 5.3125rem 0 6rem;
	}

	.newsletter-section .form-description p {
		margin-bottom: 2.625rem;
	}

	.newsletter .form-control {
		width: auto;
		margin-bottom: 0;
	}

	.newsletter .btn {
		width: auto;
		margin-left: -3.3125rem;
	}

	.action-section {
		padding: 4.1875rem 0 5rem;
	}

	.action-section .row {
		margin-bottom: 3.25rem;
	}

	.action-section [class^="col-"] {
		margin-bottom: 0;
	}

	.action-section [class^="col-"]:last-child {
		margin-bottom: 1.875rem;
	}

	.action-section h2 {
		margin-bottom: .9375rem;
	}

	.action-section p {
		margin-bottom: 1.875rem;
	}

	.action-section .holder {
		padding-left: 2.6875rem;
		padding-top: 2.9375rem;
	}

	.action-section .flex-row-reverse .holder {
		padding-left: 0;
		padding-right: 1.875rem;
	}

	#header {
		padding: 3.125rem 0 2.875rem;
	}

	.logo {
		width: 7.1875rem;
	}

	.navbar {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		width: calc(100% - 7.1875rem);
		position: static;
		height: auto;
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
		margin: 0 auto;
		background: none;
		border: none;
		padding: 0;
	}

	.menu {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.menu li.active a {
		color: #fff;
		background-color: #dd4b2b;
		font-weight: 300;
	}

	.menu li a {
		padding: .5rem;
		font-size: .875rem;
	}

	.menu li a:hover,
	.menu li a:focus {
		color: #fff;
		background-color: #dd4b2b;
	}

	.nav-opener {
		display: none;
	}

	.section-info {
		padding: 5.3125rem 0 3.625rem;
	}

	.section-info [class^="col-"] {
		margin-bottom: 0;
	}

	.section-info ul li a {
		font-size: 1.125rem;
	}

	.footer-bottom {
		white-space: nowrap;
		text-align: center;
		min-height: 24rem;
	}

	.footer-bottom:before {
		content: "";
		display: inline-block;
		vertical-align: bottom;
		width: 0;
		min-height: 24rem;
	}

	.footer-bottom > * {
		white-space: normal;
		display: inline-block;
		vertical-align: bottom;
		max-width: 100%;
	}

	.footer-bottom .container {
		font-size: 1.125rem;
	}

	.blur-holder {
		white-space: nowrap;
		text-align: center;
	}

	.blur-holder:after {
		content: "";
		display: inline-block;
		vertical-align: middle;
		width: 0;
		min-height: 12rem;
	}

	.blur-holder > * {
		white-space: normal;
		display: inline-block;
		vertical-align: middle;
		max-width: 100%;
	}
}

@media (min-width: 992px) {
	.banner {
		padding-top: 15.625rem;
	}

	.logo {
		width: 9.8125rem;
	}

	.navbar {
		width: calc(100% - 9.8125rem);
	}

	.menu {
		margin: 0 -1.25rem;
	}

	.menu li a {
		padding: .8125rem 1.25rem;
		font-size: 1rem;
	}
}

@media (min-width: 1200px) {
	.banner {
		padding: 29.375rem 0 8.625rem;
	}

	.banner:after {
		display: none;
	}

	.menu li a {
		padding: .8125rem 1.25rem;
		font-size: 1.125rem;
	}
}

@media (max-width: 991px) {
	.nav-active {
		overflow: hidden;
		position: fixed;
		width: 100%;
	}
}

@media (max-width: 767px) {
	.navbar {
		overflow: auto;
	}
}

@media print {
	* {
		background: none !important;
		color: #000 !important;
	}

	.logo img {
		display: block;
	}

	img {
		display: none;
	}
}
